









      INTEGER      DONACC(MAXAT), HBOPAR(NUMUA,MAXTAT), 
     +             HBOTYP(NUMUA,MAXTAT)
      LOGICAL      HBOPOS(NUMUA,MAXTAT), HBODON

      COMMON      /HBOND1/
     +             DONACC, HBOPAR, HBOTYP

      COMMON      /HBOND2/
     +             HBOPOS, HBODON
